admin_design:
  version: 1.0.0
  css:
    component:
      css/abtestui.css: {}
  js:
    js/modalForHelp.js: {}
  dependencies:
    - core/jquery
    - core/jquery.ui
    - core/jquery.ui.dialog

admin_design_always:
  version: 1.0.0
  css:
    theme:
      css/abtestui_always.css: {}
